{
	"DESCRIPTION": "Одружуйтеся з тим, кого любите",
	"USAGE": "[@user]",
	"EXAMPLES": "marry user:@Jonny_Bro#4226",
	"ALREADY_MARRIED": "Ви вже одружені! Ви можете розвести за допомогою команди `divorce`.",
	"ALREADY_MARRIED_USER": "Ви запізнилися! {{user}} вже одружений!",
	"YOURSELF": "Ви не можете одружитися з собою!",
	"REQUEST_AUTHOR_TO_AMEMBER": "Ви вже надіслали пропозицію {{user}}!",
	"REQUEST_AMEMBER_TO_AUTHOR": "{{user}} надіслала вам пропозицію! Ви можете відмовити або погодитися (або дочекатися закінчення терміну пропозиції).",
	"REQUEST_AMEMBER_TO_MEMBER": "{{secondUser}} вже надіслала пропозицію {{firstUser}}!",
	"REQUEST_MEMBER_TO_AMEMBER": "{{firstUser}} вже надіслав(а) пропозицію {{secondUser}}! Зачекайте, поки {{secondUser}} погодиться або відмовить на пропозицію {{firstUser}} (або дочекайтеся закінчення терміну пропозиції)!",
	"REQUEST": "{{to}}, ви згодні одружитися з {{from}}?",
	"DENIED": "{{creator}}, у мене є погані новини... {{partner}} відмовився від вашої пропозиції.",
	"SUCCESS": "🎉 Вітаємо! **{{creator}}** і **{{partner}}** тепер перебувають у шлюбі!",
	"BOT_USER": "Боти завжди самотні ;("
}